Multivariate Pattern Analysis in Python

# mvpa2.misc.data_generators.single_gamma_hrf

`mvpa2.misc.data_generators.``single_gamma_hrf`(t, A=5.4, W=5.2, K=1.0)

  Hemodynamic response function model.

  The version consists of a single gamma function (also see double_gamma_hrf()).

  Parameters:

  t : float

  > Time.

  A : float

  > Time to peak.

  W : float

  > Full-width at half-maximum.

  K : float

  > Scaling factor.